Subject: Re: LSM Joining Case Test - Sumit Mehra
From: Sumit Mehra <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Fri, 24 May 2019 02:13:30 -0400

| | LSM Joining Case Test

Name | Sumit Mehra
E-mail | [email-masked]
Phone Number | (+91) 8447584558
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I have selected this blurb because the content and language used in this is short and to the point. The customer has asked for the tickets to be delivered at a new address. And all the other blurbs have revealed too much unnecessary information and insights of the event organising system which was not asked. Therefore, this response is more accurate. There's an adequate gap between the 3 paragraphs. The way the content has been placed in the response, its looks formal and more readable.

I noticed how each paragraph is used for a different purpose. In the first para, the customer is instructed to change the default address and the procedure to do so is also mentioned there. In second para, the customer care representative has mentioned an ensuring statement and provided information on "how the customer can exactly track its order?" In order to prevent any probable annomaly with the delivery of the order, the customer care representative has mentioned a precautionary measure to be taken under consideration before expecting the delivery of the product. So all three paras here play a vital role in providing unique information to the customer.

Additional sentences that I would ammend here are:-
1) The customer care representative should have mentioned an expected shipping time or delivery time for the order instead of using "as soon as possbile". It looks more assuring to the customer.
2) At the end, "Hope I resolved your problem. Is there anything else I can assist you with" should be written. Maybe the customer has encountered a new querry after getting this response from the support staff.
3) A feeback link for the customer care represenative's performance should be added at the end.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service provides a reasonable service to the customers, assisting them with their querries. A great customer service provides something more than just a service. It ensures that the customers should never have to face any issues in future. It ensures that the customers should never have to call the services again for the same problem. It builds a trust factor with its customers such that they can totally rely on the customer services when something goes wrong with their product.

| |

You can edit this submission and view all your submissions easily.